Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81473 - "Change runlevel" not clear enough
Summary: "Change runlevel" not clear enough
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-services
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-09 19:55 UTC by Miloslav Trmac
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-14 22:09:26 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-01-09 19:55:53 UTC
Description of problem:
menu "Change Runlevel"
This seems to suggest it changes currently used runlevel, not currently
edited runlevel. OTOH, I can't think of something unambiguous
which would be short enough.

Comment 1 Daniel Walsh 2003-01-14 22:09:26 UTC
The current version of redhat-config-services has "Edit Runlevel"

Dan


Note You need to log in before you can comment on or make changes to this bug.